
/*
 * copyip.c -- copy a string array and return pointer to end
 *
 * $Id$
 */

#include <h/mh.h>


char **
copyip (char **p, char **q)
{
    while (*p)
	*q++ = *p++;
    *q = NULL;

    return q;
}
